.laos_hero{
    background-image: url("images/laos_heroimage.jpg");
}
.lpq_hero{
    background-image: url("images/lpq_heroimage.jpg");
}
.vte_hero{
    background-image: url("images/vte_heroimage.jpg");
}

.picture{
    background-image: url("images/infomation.jpg");
  }

  @media (min-width: 835px){
    .col2-img{
        background-image: url(images/booking.jpg);
    }
    }